Loading...
Searching...
No Matches
Opm::Properties::VtkOutputFormat< TypeTag, MyTypeTag > Struct Template Reference

Specify the format the VTK output is written to disk. More...

`#include <fvbaseproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::VtkOutputFormat< TypeTag, MyTypeTag >

Specify the format the VTK output is written to disk.

Possible values are:

- Dune::VTK::ascii (default)
- Dune::VTK::base64
- Dune::VTK::appendedraw
- Dune::VTK::appendedbase64

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseproperties.hh